KJL - Bug #2539

Report Inventory Recap dan Inventory Detail masih error

01/30/2024 02:37 PM - haykal haykal

Status: Closed
Priority: Urgent
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/30/2024
02/05/2024
0%

0.00 hour
1.00 hour

Description
Dear Shofwan,

Report Inventory Recap dan Inventory Detail masih error, tolong agar dapat diperbaiki.

Terima kasih.

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Menu Path: Logistic & Service > Inventory Document > Inventory Report

History

#1 - 02/02/2024 10:45 AM - Kezia Pawitra Yulianti
- Due date set to 02/05/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/02/2024 10:59 AM - shofwan shiddiq
Dear Haykal, report sudah di fixed, silahkan di testing

SP: PRPTINVUDOCDETAIL, PRPTINVDOCRECAP

#3 - 02/02/2024 11:00 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

#4 - 02/09/2024 04:21 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from haykal haykal to jihad ....

#5 - 02/09/2024 05:33 PM - jihad ....
- Status changed from QA Test to Closed
